% To filter out invalid rows
% Used in get_dataset
% 
% Usage: [A] = filter_nan(A)
% where
%   A        matrix with nan values
% This software is governed by the CeCILL license under French law and
% abiding by the rules of distribution of free software. 
% See http://www.cecill.info/licences.en.html
%
% This package was written by Raghavendran Balu, Teddy Furon, Herve Jegou
% Copyright (C) INRIA
% Last change: February 2014.

function [A] = filter_nan(A)
A = A(:,~any(isnan(A),1));
end

